.sp_DoxXoaz4Lm-{background-image:url(/rsrc.php/v3/yB/r/Bdjw41CB75R.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_DoxXoaz4Lm-.sx_4cf324{background-position:0 0}.sp_DoxXoaz4Lm-.sx_6fc941{background-position:0 -17px}

#bootloader_QTwUW{height:42px;}.bootloader_QTwUW{display:block!important;}